• Website front A1 start
  • Website front Magento1
  • Website front Magento2
  • Website front WHMCS1
  • Website front WHMCS2
  • Website front WHMCS3

What is it?

Software to integrate websites providing single log on and single sign on.

  1. Kayako Fusion helpdesk software integration
  2. Open source JFusion based integraton

Why use  it?

You really, really don't want to have your customers register more than once and have them log in separately on each part of your integrated website.

Who's using it?

More than 100 Kayako Fusion helpdesk integrations thanks to our software and thousands of multi-integrations with our professional JFusion  plugins.

Our licensing system is not compatible with PHP 5.6.0 and up. We are working on it. New licenses will have no problem and all our software is compatible with pHP 5.6.0. Please contact us at support@breincoach.eu if you plan to upgrade to PHP 5.6.x. and you bought a license before 12 may 2016.

NOTE: Fuim version 4.68.xx is compatible with Fusion 4.70.xx and PHp 5.3 up to 5.5.

FUIM update to 4.68: No warnings with PHP 5.4 and 5.5 any more

Now available

Full integrations (FUIM + DSLO module): Magento, Moodle, OpenCart, WHMCS, Joomla

Integrations (You can easely write one yourself): above + Zencart + some other osCommerce clones.

---- previous updates ---------

 update to 4.67. Repaired a (rare) bug that caused the "could not find valid name field" error message.

FUIM compatible with Kayako 4.65.

OpenCart support. Full integration including the DSLO module.

Note: The Elite Ladders plugin needs to have the cookie domain setting left empy. This is true for 1.x and 2.x versions. If the setting is not empty the dual login will not work!

Beta plugins available for JFusion 2.xbeta (only Joomla 3.xcompatible)

-- IP.Board

-- Fusion/Case

-- Elite ladders

-- Xenforo (please send email for details)

---- previous updates ---------

Latest versions tested:

FUIM: Fusion

JFusion plugins: JFusion 1.8 on Joomla 2.5.x and JFusion 2.0 on Joomla 3x

---- previous update ---------

Yes,the FUIM Magento integration class and the Magento DSLO modules are compatible with Magento 1.8

Magneto DSLO modules for FUIM and JFusion had problems finding the license file. Repaired

JFusion plugins are now compatible with JFusion 1.8

New FUIM version compatible with Fusion 4.51

  • Supports Fusion 4
  • Now includes Moodle 2 support
  • One click configuration of FUIM
  • One click configuration of the DSLO modules
  • Supports synchronization of Custom Fields
  • Updated Manual

Moodle 2 DSLO Module released.

With this versions you can sync every available user profile field to Fusion's custom fields.

If the integration software supports custom fields as well, these fields will be synced automatically. Like WHMCS, ZEN and OsCommerce